DROP TABLE IF EXISTS Client;

CREATE TABLE IF NOT EXISTS Client (
    id BIGINT NOT NULL UNIQUE AUTO_INCREMENT,
    name TEXT NOT NULL,
    surname TEXT NOT NULL,
    mail TEXT NOT NULL,
    commande BIGINT NOT NULL DEFAULT 0,

    PRIMARY KEY(id)
);